<?xml version="1.0" encoding="utf-8"?>
<Window size="935,685" caption="0,0,0,30" roundcorner="0,0"  mininfo="935,685" >
  <Font name="宋体" size="12" bold="true" />
  <Font name="宋体" size="14" />
  <Font name="宋体" size="12" />
  <Font name="微软雅黑" size="14" />
  <Font name="宋体" size="12" underline="true" />
  <Font name="宋体" size="14" bold="true" />
  <Default name="Combo_DropDown" value="bordercolor=&quot;#FFCCCCCC&quot; inset=&quot;1,1,1,1&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FFFFFFFF&quot; font=&quot;5&quot;"></Default>
  <Default name="VScrollBar" value="width=&quot;11&quot; height=&quot;13&quot; button1normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button1hotimage=&quot;file='Login/vs_up_hover.png' corner='0,1,0,1'&quot; button1pushedimage=&quot;file='Login/vs_up_normal.png' corner='0,1,0,1'&quot; button2normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button2hotimage=&quot;file='Login/vs_down_hover.png' corner='0,1,0,1'&quot; button2pushedimage=&quot;file='Login/vs_down_normal.png' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='Login/hs_thumb_normal.png' corner='0,1,0,1'&quot; thumbhotimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; thumbpushedimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbdisabledimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkpushedimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot; bkdisabledimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot;" />
  <Default name="HScrollBar" value="width=&quot;13&quot; height=&quot;11&quot; button1normalimage=&quot;file='Login/hs_normal.png' corner='0,1,0,1'&quot; button1hotimage=&quot;file='Login/hs_left_hover.png' corner='0,1,0,1'&quot; button1pushedimage=&quot;file='Login/hs_left_normal.png' corner='0,1,0,1'&quot; button2normalimage=&quot;file='Login/hs_normal.png' corner='0,1,0,1'&quot; button2hotimage=&quot;file='Login/hs_right_hover.png' corner='0,1,0,1'&quot; button2pushedimage=&quot;file='Login/hs_right_normal.png' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='Login/hs_thumb_normal.png' corner='1,1,1,1'&quot; thumbhotimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbpushedimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbdisabledimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkpushedimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot; bkdisabledimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot;" />
  <VerticalLayout name="backuptransferwnd" bkcolor="#ffffffff">
    <HorizontalLayout height="30">
      <VerticalLayout width="13"></VerticalLayout>
      <VerticalLayout width="200">
        <Text float="true" text="天翼云盘-备份电脑照片" pos="0,9,200,22" font="2" textcolor="#ff666666"></Text>
      </VerticalLayout>
      <VerticalLayout></VerticalLayout>
      <VerticalLayout width="55">
        <Button float="true" pos="0,6,18,24" width="16" height="16"  name="minbtn" normalimage="file='GroupSpaceWnd/min_button_normal.png'" hotimage="file='GroupSpaceWnd/min_button_hover.png'" pushedimage="file='GroupSpaceWnd/min_button_click.png'"/>
        <Button float="true" pos="27,6,45,24" width="18" height="18"  name="closebtn" normalimage="file='PhotoBackupWnd/close_button_normal.png'" hotimage="file='PhotoBackupWnd/close_button_hover.png'" pushedimage="file='PhotoBackupWnd/close_button_click.png'"/>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="1" bkcolor="#ffe0e1e5"/>
    <HorizontalLayout height="119" bkcolor="#ffebeef3">
      <VerticalLayout width="50"/>
      <VerticalLayout width="98">
        <GIF float="true" name="scaning_gif" pos="3,19,83,99" bkimage="PhotoBackupWnd/scanning.gif" Elapse="100"></GIF>
        <GIF float="true" name="backuping_gif" pos="3,19,83,99" bkimage="PhotoBackupWnd/backuping.gif" Elapse="100"></GIF>
      </VerticalLayout>
      <HorizontalLayout>
      <TabLayout name="switch" selectedid="0">
        <HorizontalLayout>
          <VerticalLayout width="547">
            <VerticalLayout></VerticalLayout>
            <Label name="select1label" width="547" height="24" endellipsis="true" text="" font="5" align="left" textcolor="#FF333333" ></Label>
            <Label name="" width="547" height="22" text="照片备份后，将永不丢失。" font="2" align="left" textcolor="#FF666666" ></Label>
            <Label name="selecteloudtips" width="547" height="22" endellipsis="true" text="云端备份目录：xxxxxxxxxxxxxxxxxxxxxxxxxx" font="2" align="left" textcolor="#FF666666" ></Label>
            <VerticalLayout></VerticalLayout>
          </VerticalLayout>
          <Button float="true" pos="655,42,751,78" width="96" height="36"  name="pasedscan" normalimage="file='PhotoBackupWnd/pausescan_normal.png'" hotimage="file='PhotoBackupWnd/pausescan_hover.png'" pushedimage="file='PhotoBackupWnd/pausescan_click.png'"/>
        </HorizontalLayout>
        <HorizontalLayout>
          <VerticalLayout width="547">
            <VerticalLayout></VerticalLayout>
            <Label name="select2label" width="547" height="24" endellipsis="true" text="" font="5" align="left" textcolor="#FF333333" ></Label>
            <Label name="select2tips"  width="547" height="22" text="" font="2" align="left" textcolor="#FF666666" ></Label>
            <Label name="select2eloudtips" width="547" height="22" endellipsis="true" text="云端备份目录：xxxxxxxxxxxxxxxxxxxxxxxxxx" font="2" align="left" textcolor="#FF666666" ></Label>
            <Label name="select2time" width="547" height="22" text="" font="2" align="left" textcolor="#FF666666" ></Label>
            <VerticalLayout></VerticalLayout>
          </VerticalLayout>
          <Button float="true" visible="false" pos="547,42,643,78" name="upload" normalimage="file='PhotoBackupWnd/reupload_normal.png'" hotimage="file='PhotoBackupWnd/reupload_hover.png'" pushedimage="file='PhotoBackupWnd/reupload_click.png'"/>
          <Button float="true" pos="655,42,751,78" width="96" height="36"  name="restartscan" normalimage="file='PhotoBackupWnd/rescan_normal.png'" hotimage="file='PhotoBackupWnd/rescan_hover.png'" pushedimage="file='PhotoBackupWnd/rescan_click.png'"/>
        </HorizontalLayout>
        <HorizontalLayout>
          <VerticalLayout width="477">
            <VerticalLayout></VerticalLayout>
            <Label name="select3label" width="477" height="24" endellipsis="true" text="" font="5" align="left" textcolor="#FF333333" ></Label>
            <Label name="select3tips" width="477" height="22" text="" font="2" align="left" textcolor="#FF666666" ></Label>
            <Label name="select3eloudtips" width="477" height="22" endellipsis="true" text="云端备份目录：xxxxxxxxxxxxxxxxxxxxxxxxxx" font="2" align="left" textcolor="#FF666666" ></Label>
            <Label name="select3time" width="477" height="22" text="" font="2" align="left" textcolor="#FF666666" ></Label>
            <VerticalLayout></VerticalLayout>
          </VerticalLayout>
          <Button float="true" pos="485,45,531,75" name="cancelback" text="取消备份" textcolor="#FF255697"/>
          <Button float="true" pos="547,42,643,78" name="pasedback" normalimage="file='PhotoBackupWnd/pausebackup_normal.png'" hotimage="file='PhotoBackupWnd/pausebackup_hover.png'" pushedimage="file='PhotoBackupWnd/pausebackup_click.png'"/>
          <!-- 照片备份进行中，不显示重新扫描按钮、暂停扫描按钮 -->
          <Button visible="false" float="true" pos="655,42,751,78" name="restartscan1" normalimage="file='PhotoBackupWnd/rescan_normal.png'" hotimage="file='PhotoBackupWnd/rescan_hover.png'" pushedimage="file='PhotoBackupWnd/rescan_click.png'"/>
        </HorizontalLayout>
       
        <HorizontalLayout>
          <Label name="select4label" float="true" pos="0,41,477,57" endellipsis="true" text="" font="5" align="left" textcolor="#FF333333" ></Label>
          <Label name="select4label2" float="true" pos="0,65,477,81" endellipsis="true" text="" font="5" align="left" textcolor="#FF333333" ></Label>
          <Button float="true" pos="485,45,531,75" name="cancelback2" text="取消备份" textcolor="#FF255697"/>
          <Button float="true" pos="547,42,643,78" name="pasedback2" normalimage="file='PhotoBackupWnd/pausebackup_normal.png'" hotimage="file='PhotoBackupWnd/pausebackup_hover.png'" pushedimage="file='PhotoBackupWnd/pausebackup_click.png'"/>
          <!-- 照片备份进行中，不显示重新扫描按钮、暂停扫描按钮 -->
          <Button visible="false" float="true" pos="655,42,751,78" name="pasedscan2" normalimage="file='PhotoBackupWnd/pausescan_normal.png'" hotimage="file='PhotoBackupWnd/pausescan_hover.png'" pushedimage="file='PhotoBackupWnd/pausescan_click.png'"/>
        </HorizontalLayout>
        <HorizontalLayout>
          <VerticalLayout width="547">
            <VerticalLayout></VerticalLayout>
            <Label name="select5label" width="547" height="24" text="" font="5" align="left" textcolor="#FF333333" ></Label>
            <Label name="select5tips" width="547" height="22" text="" font="2" align="left" textcolor="#FF666666" ></Label>
            <Label name="select5eloudtips" width="547" height="22" endellipsis="true" text="云端备份目录：xxxxxxxxxxxxxxxxxxxxxxxxxx" font="2" align="left" textcolor="#FF666666" ></Label>
            <Label name="select5time" width="547" height="22" text="" font="2" align="left" textcolor="#FF666666" ></Label>
            <VerticalLayout></VerticalLayout>
          </VerticalLayout>
          <Button float="true" pos="547,42,643,78" name="continuebackup" normalimage="file='PhotoBackupWnd/continuebackup_normal.png'" hotimage="file='PhotoBackupWnd/continuebackup_hover.png'" pushedimage="file='PhotoBackupWnd/continuebackup_click.png'"/>
          <!-- 照片备份进行中（暂停，但未完成），不显示重新扫描按钮、暂停扫描按钮 -->
          <Button visible="false" float="true" pos="655,42,751,78" name="restartscan2" normalimage="file='PhotoBackupWnd/rescan_normal.png'" hotimage="file='PhotoBackupWnd/rescan_hover.png'" pushedimage="file='PhotoBackupWnd/rescan_click.png'"/>
        </HorizontalLayout>
      </TabLayout>
      </HorizontalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="1" bkcolor="#ffe0e1e5"/>
    <HorizontalLayout>
      <VerticalLayout width="170">
        <VerticalLayout height="127">
        <Option float="true" pos="0,9,170,33" name="allphtofile" text="全部照片" font="5" align="left" textpadding="11,0,0,0" textcolor="#FF666666" normalimage="file='PhotoBackupWnd/s_normal.png' " hotimage="file='PhotoBackupWnd/s_hover.png' " pushedimage="file='PhotoBackupWnd/s_click.png' " selectedimage="file='PhotoBackupWnd/s_click.png'" group="LeftPannel" />
        <Label name="exifinfo" float="true" pos="12,36,120,52" text="按exif信息分类" font="2" align="left" textcolor="#FF999999" ></Label>
        <Option float="true" pos="0,53,170,77" name="exifinfophotofile" text="我的照片" tooltip="具有exif信息的图片" font="2" align="left"  textpadding="48,0,0,0" normalimage="file='PhotoBackupWnd/s_normal.png' " hotimage="file='PhotoBackupWnd/s_hover.png' " pushedimage="file='PhotoBackupWnd/s_click.png' " selectedimage="file='PhotoBackupWnd/s_click.png'" group="LeftPannel" />
        <Label name="exifimage" float="true" pos="28,57,44,73" mouse="false" bkimage="file='PhotoBackupWnd/myphoto.png'" ></Label>
        <Option float="true" pos="0,77,170,101" name="otherphotofile" text="其他照片" tooltip="没有exif信息的图片" font="2" align="left" textpadding="48,0,0,0" normalimage="file='PhotoBackupWnd/s_normal.png' " hotimage="file='PhotoBackupWnd/s_hover.png' " pushedimage="file='PhotoBackupWnd/s_click.png' " selectedimage="file='PhotoBackupWnd/s_click.png'" group="LeftPannel" />
        <Label name="otherimage" float="true" pos="28,81,44,97" mouse="false" bkimage="file='PhotoBackupWnd/otherphotos.png'" ></Label>
        <Label name="diskinfo" float="true" pos="12,108,120,125" text="按磁盘分类" font="2" align="left" textcolor="#FF999999" ></Label>
        </VerticalLayout>
        <VerticalLayout>
          <TreeView name ="photonode" itemfont="2" menu="true" bkcolor="#ffffffff" visiblefolderbtn="true" visiblecheckbtn="true" vscrollbar="true" hscrollbar="true" itemselectedbkcolor="#ffd5e7fb" itemhotbkcolor="#ffe9f3fd">
            <!--<TreeNode text="C盘" height="24" dotlineattr="width=&quot;8&quot; visible=&quot;true&quot;" folderattr="padding=&quot;0,4,0,0&quot; name=&quot;expand&quot; width=&quot;16&quot; height=&quot;16&quot; normalimage=&quot;file='PhotoBackupWnd/treeview_b.png' source='0,0,16,16' &quot; hotimage=&quot;file='PhotoBackupWnd/treeview_b.png' source='16,0,32,16' &quot; selectedimage=&quot;file='PhotoBackupWnd/treeview_a.png' source='0,0,16,16' &quot; selectedhotimage=&quot;file='PhotoBackupWnd/treeview_a.png' source='16,0,32,16' &quot;" checkboxattr="padding=&quot;0,4,0,0&quot; width=&quot;28&quot; height=&quot;17&quot; bkimage=&quot;file='PhotoBackupWnd/disk.png' dest='4,0,24,17'&quot; mouse=&quot;false &quot;" >
              <TreeNode text="从前" height="24" dotlineattr="visible=&quot;true&quot;" folderattr="padding=&quot;0,4,0,0&quot; name=&quot;expand&quot; width=&quot;16&quot; height=&quot;16&quot; normalimage=&quot;file='PhotoBackupWnd/treeview_b.png' source='0,0,16,16' &quot; hotimage=&quot;file='PhotoBackupWnd/treeview_b.png' source='16,0,32,16' &quot; selectedimage=&quot;file='PhotoBackupWnd/treeview_a.png' source='0,0,16,16' &quot; selectedhotimage=&quot;file='PhotoBackupWnd/treeview_a.png' source='16,0,32,16' &quot;" checkboxattr="padding=&quot;0,4,0,0&quot; width=&quot;28&quot; height=&quot;17&quot; bkimage=&quot;file='PhotoBackupWnd/folder.png' dest='4,0,24,17'&quot; mouse=&quot;false &quot;" >
                <TreeNode text="未来" height="24" dotlineattr=" visible=&quot;true&quot;" folderattr="padding=&quot;0,4,0,0&quot; name=&quot;expand&quot; width=&quot;16&quot; height=&quot;16&quot; normalimage=&quot;file='PhotoBackupWnd/treeview_b.png' source='0,0,16,16' &quot; hotimage=&quot;file='PhotoBackupWnd/treeview_b.png' source='16,0,32,16' &quot; selectedimage=&quot;file='PhotoBackupWnd/treeview_a.png' source='0,0,16,16' &quot; selectedhotimage=&quot;file='PhotoBackupWnd/treeview_a.png' source='16,0,32,16' &quot;" checkboxattr="padding=&quot;0,4,0,0&quot; width=&quot;28&quot; height=&quot;17&quot; bkimage=&quot;file='PhotoBackupWnd/folder.png' dest='4,0,24,17'&quot; mouse=&quot;false &quot;" >
                </TreeNode>
              </TreeNode>
            </TreeNode>-->
          </TreeView>
        </VerticalLayout>
        <VerticalLayout height="42">
          <Button float="true" pos="51,6,123,22" name="ignorephoto"  text="已忽略的照片" font="2" textcolor="#FF666666"/>
        </VerticalLayout>
      </VerticalLayout>
      <VerticalLayout width="1" bkcolor="#ffe0e1e5"/>
      <VerticalLayout >
        <HorizontalLayout height="39">
          <HorizontalLayout inset="0,4,0,0" width="580" >
            <Label width="15"/>
            <Option name="selectopt" autocalcwidth="true" text="" textpadding="27,0,0,0" font="1" align="left" textcolor="#FF333333" normalimage="file='PhotoBackupWnd/checkbox_normal.png' dest='0,10,14,24'" hotimage="file='PhotoBackupWnd/checkbox_hover.png' dest='0,10,14,24'" pushedimage="file='PhotoBackupWnd/checkbox_click.png' dest='0,10,14,24'" selectedimage="file='PhotoBackupWnd/checkbox_click.png' dest='0,10,14,24'"></Option>
            <Label width="8"/>
            <Button width="96" height="30" visible="false" name="backupselect" normalimage="file='PhotoBackupWnd/backupselect_normal.png'" hotimage="file='PhotoBackupWnd/backupselect_hover.png'" pushedimage="file='PhotoBackupWnd/backupselect_click.png'" disabledimage="file='PhotoBackupWnd/backupselect_disable.png'"/>
          </HorizontalLayout>
          <HorizontalLayout></HorizontalLayout>
          <HorizontalLayout width="96" inset="0,4,0,0">
            <Button width="86" height="30"  name="backlast" normalimage="file='PhotoBackupWnd/back_normal.png'" hotimage="file='PhotoBackupWnd/back_hover.png'" pushedimage="file='PhotoBackupWnd/back_click.png'"/>
          </HorizontalLayout>
          <HorizontalLayout width="82">
           <ComboEx name="backup_choosecombo" float="true" visible="true" pos="1,5,72,35" font="2" textpadding="1,1,26,1" showicon="false" droptogether="true" normalimage="file='PhotoBackupWnd/triangle_normal.png' dest='52,11,59,18'" hotimage="file='PhotoBackupWnd/triangle_hover.png' dest='52,11,59,18' " pushedimage="file='PhotoBackupWnd/triangle_click.png' dest='52,11,59,18' " itemfont="2" textcolor="#ff4e4e4e" itemtextcolor="#ff909090" itemselectedbkcolor="#ffe9f3fd" align="right" dropboxsize="71,98"   itemtextpadding="17,1,1,1" >
              <ComboElement height="32" text="全部" />
              <ComboElement height="32" text="未备份" />
              <ComboElement height="32" text="已备份" />
            </ComboEx>
          </HorizontalLayout>  
        </HorizontalLayout>
        <HorizontalLayout height="1" bkcolor="#ffe0e1e5"/>
        <HorizontalLayout>
          <IConPhotoBackupList  text="没有相关内容哦" font="5" textcolor="#ff929292" align="center" align="top" vscrollbar="true" hscrollbar="false" menu="true"  childpadding="11"  name="photobackupconlistui" bkcolor="#ffffffff"  itemselectedbkcolor="#00FFFFFF" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'" ></IConPhotoBackupList>
        </HorizontalLayout>
      </VerticalLayout>
    </HorizontalLayout>
  </VerticalLayout>
</Window>